    body {
    overflow:hidden;
    background:#000;
    font-family: 'Montserrat', cursive;
    cursor: url('/img/yodo_small.png'),auto;
    }

    a {
    text-decoration: none;
    cursor: pointer;
    }

    @keyframes blink {
      50% {opacity: 0;}
      60% {opacity: 1;}
    }
    @-webkit-keyframes blink {
      50% {opacity: 0;}
      60% {opacity: 1;}
    }
    .blink {
    color: #357d47;
    animation: blink 10s step-start 0s infinite;
    -webkit-animation: blink 10s step-start 0s infinite;
    }
.blank {
color: transparent;
}

    img:hover {
    transition: all 50000s linear;
    transform: scale(3000) rotate(5000deg);
    cursor: wait;
    opacity: 1;
    }
	.sunset-text {
	text-decoration: none;
  color: white;
  display: inline-block;
	background-size: 120% 100%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  -ms-background-clip: text;
  -ms-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  background-image: linear-gradient(45deg, 
                    #7794ff, 
                    #44107A,
                    #FF1361,
                    #FFF800);
	}
	.flicker-text {
    display: block;
	animation: .1s shake infinite;
    }
	@keyframes shake {
	  0% { transform: skewX(-15deg); }
	  20% { transform: skewX(15deg); }
	  40% { transform: skewX(-15deg); }
	  60% { transform: skewX(15deg); }
	  80% { transform: skewX(0deg); }
	  100% { transform: skewX(0deg); }  
	}

    .button {
    border: 1px solid;
    padding: 0.5em 1em;
    }

        .sunset-text.button {
        border-color: transparent;
        border-image: linear-gradient(45deg, 
        #7794ff, 
        #44107A,
        #FF1361,
        #FFF800) 1;
        }


  #dvd-bounce {
    position: absolute;
    left: 0px;
    top: 0px;
  }

  .main-heading {
  position:absolute; 
  left: 50%; 
  top: 50%; 
  transform: translateX(-50%) translateY(-50%);
  font-size: 1rem;
  }
  .glow {
  color: #000;
  animation: glowHard 2.5s infinite alternate;
  text-shadow:
    0 0 10px #1ebf19,
    0 0 20px #1ebf19,
    0 0 40px #1ebf19,
    0 0 80px #1ebf19;
  margin: 0;
  }

  @keyframes glowHard {
  0% {
    text-shadow:
      0 0 5px #1ebf19,
      0 0 10px #1ebf19,
      0 0 20px #1ebf19,
      0 0 40px #1ebf19;
  }
  100% {
    text-shadow:
      0 0 15px #1ebf19,
      0 0 30px #1ebf19,
      0 0 60px #1ebf19,
      0 0 120px #1ebf19;
    /* transform: scale(1.03); */
  }
}